Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2020 18:00:36 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Product information  Ticket comment <div>hello </div>
<div><br></div>
<div>I've filled that link, but so far I didn't get any response yet, please help me I wanna buy big quantity I'm a clothes trader </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 2/18/20  9:46 PM  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#465451] - Product information </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Hicham,<br><br>As per my last email, there is a link as well sent to you. You can fill up the form, and If they wish to contact you, they will give you a call.</div>
<div><br></div>
<div>We thank you for your understanding and coordination.</div>
<div><br></div>
<div><br></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/465451